Subject: Ticket Assigned - esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 18:59:47 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc Crackling Basketball                    Hello           10:50 PM, 23rd Feb                   Bot                   أهلا مرة أخرى!           10:50 PM, 23rd Feb                     Crackling Basketball                    I have order but still not received           10:50 PM, 23rd Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:51 PM, 23rd Feb                   Mohammed                   May i know your order number?           10:51 PM, 23rd Feb                     Crackling Basketball                    6274607939           10:52 PM, 23rd Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           10:52 PM, 23rd Feb                     Crackling Basketball                    I ordered on 16.2.2021           10:52 PM, 23rd Feb                     Crackling Basketball                    Already its 8 days completd           10:53 PM, 23rd Feb                     Crackling Basketball                    Wr are unsatisfied with Max services           10:53 PM, 23rd Feb                   Mohammed                   we want to inform you that your order is ready for pick up           10:53 PM, 23rd Feb                     Crackling Basketball                    But I went to store they are saying that its not received           10:54 PM, 23rd Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:54 PM, 23rd Feb                     Crackling Basketball                    In my application it shows as under process still           10:55 PM, 23rd Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:55 PM, 23rd Feb                   Mohammed                   Is there anything else may I assist you?           10:56 PM, 23rd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146554